Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pylint-flask
Source: https://pypi.python.org/pypi/pylint-flask

Files: *
Copyright: 2015-2016 Joe Schafer <joe@jschaf.com>
License: GPL-2

Files: debian/*
Copyright: 2016 Daniel Stender <debian@danielstender.com>
License: GPL-2

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 2 as
 published by the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General Public License version
 2 can be found in `/usr/share/common-licenses/GPL-2'.
